Jump to content

Community

SeeQ11

+Clients
  • Content Count

    3
  • Joined

  • Last visited

About SeeQ11

  • Rank
    New Member

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Same here. I bought it becasue of the "[Updated 4.5]" that was in the title, he removed it later. It seem like a scam... I managed to create my own server list, obviously without using he's code 😉. Now i just doesn't have my money and he doesn't respond. Is there any way that IPS will help us with the refound? He literally lied to us. @Daniel F, any suggestions?
  2. Ohh, i thought that the "Updated 4.5" means that i can already use it hahah.
  3. It doesn't work for me on IPS 4.5.0. I get this error everytime i tried to add or change something: "2S119/1 The CSRF protection key did not match. This may indicate a plugin or theme is out of date. Please contact technical support for more information.". No system or error logs.
×
×
  • Create New...

Important Information

We use technologies, such as cookies, to customise content and advertising, to provide social media features and to analyse traffic to the site. We also share information about your use of our site with our trusted social media, advertising and analytics partners. See more about cookies and our Privacy Policy